<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="09b462bbcb77650284bd6614f1a32f360ef369f8">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-media-compat-24.2.1_7ca72692a879391b61884878840c67390bad0a48\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Alexander\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\24.2.1\support-annotations-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="8de3aafecbdf98a61db6427f008f2d515bcd2544">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-24.2.1_95958b0791e7ea0ffae7c071d732b25743f95da6\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="7e4389bd133359a2ff88623ff1e4ff93d6e6f780">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_84743827e0c2983d1b9be7a6d6c2ec6ad9d9f141\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="5f64d657e838e8375135c0f6057a7ff8fab6a50e">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_097db1f04fd41376a39dc7f1675689a759c7026d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="43b2dba6b5a0b14527961b75329d0b90025f15ea">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-24.2.1_c4bfaa5599208d37c04a1a3e0122ebf860625d53\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="94bc1dfb84dcc8b6f6f8f7cc726d7b2dd39c1574">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-24.2.1_0c43e98d7a8cafb977213c5875ebfeaafe0ea0e1\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="935a969265b2a166b2d20415423f5f6e90fe16e0">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_d6443552d70dc88acd1e15781fed5ac9e1cd8c9c\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="0ecb4b595fa0f0f8018a149ace3ea6525624f94e">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-compat-24.2.1_1b068be75a8409bf073f90c8a4abd256fa7039e8\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="1d3f0334711f51fe964b2e54a8a8e3cad5e10312">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_28cf483a19cd6c6452a1985c8afed4ad47600c68\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="1dd810ef625a3e011c7c006650f9fb79093b4e93">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_e4e7b09b85b91eaeb74fc50f073a28be950ebc60\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="e7f3132168957eefc46229fc32c3bd464642b71e">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-ui-24.2.1_029b2f85dff11eb2cbb12c6d8e8a0873df50699d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="867dad63c33388ff8c7644b236579355036d075f">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_7e7e82b55f84dae47edd0a2a71d67336302edb1f\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="fbf8da429efd5ad21e02e3e5ecaa1efc4167878d">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_823a029ca03635425b7fb99c6d7069ea46a46863\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-24.2.1_64acdeafc63e479b4cc4e6f767d4282c75a101da\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="d5c731fc64c03dfe04d51134955b483551c35849">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-24.2.1_9ea5936db47a1c3f8bdde87a5abb63af49d64039\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="9c4c3bc902450c39ed54de170db4fb12aea20a35">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-utils-24.2.1_6dbabee6ffa7daea429be9fa127972c9dc288a68\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\AndroidDataBase\DataBase\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="b9a1ac78ad7ef3abedc4a4b30cd92bcacb939d1f">
        <dex dex="D:\AndroidDataBase\DataBase\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-fragment-24.2.1_1213ddb3ed590d15408d5e454c799acff7de3cc1\classes.dex" />
    </item>

</items>
